MAKEKEY(8)

NAME
makekey - make encrypted keys or passwords

SYNOPSIS
makekey

DESCRIPTION
makekey encrypts a key and salt which it reads from the standard input and writes the result to the standard output. The key is expected to be eight bytes; the salt is expected to be two bytes. See crypt(3) for more information on what characters the key and salt can contain and how the encrypted value is calculated.

SEE ALSO
login(1), crypt(3)

HISTORY
A makekey command appeared in AT&T UNIX.